el:
  js:
    grid:
      add_widget: 'Προσθήκη widget'
      remove: 'Αφαίρεση widget'
      configure: 'Ρύθμιση widget'
      upsale:
        text: "Some widgets, like the work package graph widget, are only available in the Enterprise edition."
        link: 'Enterprise edition.'
      widgets:
        missing_permission: "You don't have the necessary permissions to view this widget."
        custom_text:
          title: 'Προσαρμοσμένο κείμενο'
        documents:
          title: 'Έγγραφα'
          no_results: 'Δεν υπάρχουν έγγραφα.'
        members:
          title: 'Μέλη'
          no_results: 'Δεν υπάρχουν ορατά μέλη.'
          view_all_members: 'Δείτε όλα τα μέλη'
          add: 'Μέλος'
          too_many: 'Προβολή %{count} απο %{total} μέλη.'
        news:
          title: 'Νέα'
          at: 'στο'
          no_results: 'Τίποτα νέο για αναφορά.'
        project_description:
          title: 'Περιγραφή έργου'
          no_results: "Δεν έχει γραφτεί ακόμα περιγραφή. Μπορεί να παρασχεθεί μια στις 'Ρυθμίσεις έργου'."
        project_details:
          title: 'Λεπτομέρειες έργου'
          no_results: 'Δεν έχουν οριστεί προσαρμοσμένα πεδία για έργα.'
        project_status:
          title: 'Κατάσταση έργου'
          not_started: 'Not started'
          on_track: 'Eντός πορείας'
          off_track: 'Eκτός πορείας'
          at_risk: 'Σε κίνδυνο'
          not_set: 'Μη ορισμένο'
          finished: 'Ολοκληρωμένο'
          discontinued: 'Discontinued'
        subprojects:
          title: 'Υποέργα'
          no_results: 'Δεν υπάρχουν υποέργα.'
        project_favorites:
          title: 'Favorite projects'
          no_results: 'You currently have no favorite projects. Click on the star icon in the project dashboard to add one to your favorites.'
        time_entries_current_user:
          title: 'Ο δικός μου χρόνος που δαπανήθηκε'
          displayed_days: 'Ημέρες που εμφανίζονται στο widget:'
        time_entries_list:
          title: 'Χρόνος που δαπανήθηκε (τις τελευταίες 7 ημέρες)'
          no_results: 'Δεν υπάρχουν καταχωρήσεις χρόνου για τις τελευταίες 7 ημέρες.'
        work_packages_accountable:
          title: "Πακέτα εργασίας για τα οποία είμαι υπεύθυνος"
        work_packages_assigned:
          title: 'Πακέτα εργασίας που έχουν ανατεθεί σε μένα'
        work_packages_created:
          title: 'Εργασίες που δημιούργησα'
        work_packages_watched:
          title: 'Εργασίες που παρακολουθώ'
        work_packages_table:
          title: 'Πίνακας πακέτων εργασίας'
        work_packages_graph:
          title: 'Γράφημα πακέτων εργασίας'
        work_packages_calendar:
          title: 'Ημερολόγιο'
        work_packages_overview:
          title: 'Επισκόπηση των πακέτων εργασίας'
          placeholder: 'Κάντε κλικ για επεξεργασία ...'
